Upgrade problems wheezy->buster cacti0.8.8b->cacti1.2.5

Post support questions that directly relate to Linux/Unix operating systems.

Moderators: Moderators, Developers

Post Reply
Author
Message
BenGonGon
Posts: 9
Joined: Mon Aug 29, 2011 3:03 pm

Upgrade problems wheezy->buster cacti0.8.8b->cacti1.2.5

#1 Post by BenGonGon » Mon Aug 26, 2019 1:38 am

Hello,
I have upgraded my old cacti linux vm.

wheezy->jessie
jessie->stretch
stretch->buster

but my cacti stay in version 0.8.8b.

I have do some test :
in wheezy version => apt-get install cacti = you have the last version
in buster version => apt-get install cacti = pkgProblem::Resolve gnome-settings-daemon , gnome-tweak-tool

Someone have an idea to solve that and install the cacti version 1.2.5?

netniV
Cacti Guru User
Posts: 2868
Joined: Sun Aug 27, 2017 12:05 am

Re: Upgrade problems wheezy->buster cacti0.8.8b->cacti1.2.5

#2 Post by netniV » Mon Aug 26, 2019 8:35 am

This sounds like you have some non-cacti related package problems with upgrading the packages to buster. You may need to check the debian/ubuntu forums out as they are more likely to have the answers to these.

Post Reply